<section class='section'>
    <div class="container">
        <div class="row split-graphic-row">
             <div class="col-sm-6">
                <article class="content-container">
                    <h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h2>
                    <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam magna et egestas.</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam pretium fringilla magna et egestas. Duis sit amet viverra diam. Fusce lobortis interdum malesuada. Nunc egestas, ipsum ullamcorper rutrum lobortis, turpis eros malesuada massa, sit amet condimentum purus ipsum sed nisl. Maecenas commodo diam ac augue dictum, a egestas elit vehicula.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam pretium fringilla magna et egestas. Duis sit amet viverra diam. Fusce lobortis interdum malesuada. Nunc egestas, ipsum ullamcorper rutrum lobortis, turpis eros malesuada massa, sit amet condimentum purus ipsum sed nisl. Maecenas commodo diam ac augue dictum, a egestas elit vehicula.</p>
                </article>
            </div>
            <div class="col-sm-6 split-graphic"  data-center="sm">
                <div class="content-container">
                    <img src="assets/imgs/graphic-placeholder.svg" alt="">
                </div>
            </div>
        </div>
    </div>
</section>